:root {
  --cor-preto-claro: #292929;
  --cor-preto: #1e1e1e;
  --cor-principal: #0d3851;
  --cor-secundaria: #ed2027;
  --cor-branco-escuro: #f2f4f8;
  --cor-branco: #fff;
}

/**************
      Hero
  **************/
.hero {
  background-color: var(--bs-gray-200);
  padding: 80px 0;
}

@media (max-width: 768px) {
  .hero-container {
    flex-direction: column-reverse;
    padding: 0 24px 20px;
  }
  .texto-hero {
    padding-top: 2rem;
  }
}
.texto-hero {
  flex: 1;
  padding-right: 20px;
  padding-left: 5%;
}

.vermelho {
  font-size: 20px;
  color: rgb(228, 1, 1);
  margin-bottom: 10px;
}

.imagem-hero {
  flex: 1;
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
}

.imagem-hero img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 8px;
}
/**************
      Selos
  **************/

.selos-container {
  padding: 10px 0px;
}

.lista-selos {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-gap: 10px;
  justify-items: center;
}

@media (max-width: 768px) {
  .lista-selos {
    padding: 10px 0px;
    grid-template-columns: 1fr;
    row-gap: 2rem;
  }
}
/**************
      Serviços
  **************/

.servicos-container {
  background-color: var(--bs-gray-200);
  color: #1b1a1a;
}

@media (max-width: 1200px) {
  .imagem-servicos {
    position: relative !important;
  }
}

.card {
  font-size: 50px;
  padding: 10px 20px 30px;
  border-radius: 0;
  border: 0;
}

.card img {
  padding-bottom: 20px;
}

.lista-texto {
  line-height: 26px;
}

.seta {
  font-size: 5rem;
}

/**************
      Detalhes
  **************/

.detalhes-container {
  padding: 65px 0px;
  background-color: #efefef;
}

.detalhes-info b {
  color: #262626;
  font-weight: 700;
}

.detalhes-info p {
  color: #606060;
  font-weight: 600;
}

.detalhes-box-decoracao::after {
  content: "";
  width: 1px;
  height: 40px;
  position: absolute;
  background-color: #b9b9b9;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.container-detalhes {
  padding: 2% 0px;
  height: auto;
  background-color: #0d3851;
}

.container-detalhes1 {
  margin-left: 5%;
  margin-right: 6%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 3rem;
  justify-items: center;
}

@media (max-width: 768px) {
  .container-detalhes1 {
    grid-template-columns: 1fr;
    row-gap: 2rem;
  }
  .Stats-card {
    width: 100%;
  }
}

.container-det h1 {
  font-size: 24px;
  color: #ffffff;
}

.container-det p {
  color: #ffffff;
}

.Stats-card {
  display: grid;
  grid-template-columns: 0.2fr 1fr;
  align-items: center;
}

.Stats-card img {
  width: 48px;
  height: 48px;
}

/**************
      Fotos
  **************/
.foto-container {
  background-color: #f2f4f8;
}

.container-fotos {
  padding: 80px 15px;
  background-color: #f2f4f8;
}

.cardfotos-texto {
  background-color: #f2f4f8;
  max-width: 100%;
  padding: 80px 30px 35px;
  margin-left: 50px;
}

@media (max-width: 768px) {
  .cardfotos-texto {
    display: flex;
    flex-wrap: wrap;
    text-align: start;
    margin: 0;
  }
}

/**************
     FOTOS
**************/

.container-fotos {
  padding: 0;
  min-width: 100%;
}

.card-fotos {
  display: flex;
}
.card-fotos .col-img img {
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .card-fotos {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 2rem;
    padding: 0 15px;
  }
}

/**************
  Testemonial
**************/
.testemonial {
  background-color: #f2f4f8;
}

.testemonial-container {
  max-width: 100%;
}

.testemonial .card {
  background-color: #ffffff;
  padding: 4rem 2rem 0.5rem;
  border-radius: 0;
}

.testemonial-texto {
  padding: 20px 100px 50px;
  text-align: left;
  margin-top: -40px;
  text-align: left;
  color: #262626;
}

.testemonial-texto p {
  color: #ed2027;
  font-size: 20px;
}

.testemonial-texto h2 {
  font-size: 42px;
}

.carousel-inner {
  padding: 0 80px;
}

#carouselExampleRide {
  padding: 0 90px;
}

.card {
  padding: 20px 20px 15px;
}

.nome-conteudo .b {
  width: 40px;
  height: 55px;
  margin-right: 5px;
}

.nome-conteudo .a {
  width: 56px;
  height: 50px;
  margin-right: 5px;
}

.texto-conteudo p {
  font-size: 18px;
  margin-bottom: 10px;
  text-align: center;
}

.texto-conteudo {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.nome-conteudo h5 {
  font-size: 24px;
  margin-top: -10px;
}

.texto-conteudo .autor {
  font-size: 24px;
  color: #000;
}

.icon-user {
  background-color: #e2e2e2;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px 0 10px;
}

.setaL,
.setaR {
  background-color: transparent !important;
  /* Aumenta a saturação da cor */
  filter: brightness(1) invert(0);
}

.setaR {
  margin-right: -90px;
  color: var(--cor-preto);
  font-size: 20px;
}

.setaL {
  margin-left: -90px;
  color: var(--cor-preto);
  font-size: 20px;
}

@media (max-width: 768px) {
  #carouselExampleRide {
    padding: 10px 0 10px;
  }
  .carousel-inner {
    padding: 10px 0 10px;
  }
  .solto {
    margin-bottom: 15px;
  }
  .testemonial-texto {
    padding: 0;
    text-align: left;
  }

  .setas {
    display: none;
  }
  .setasR {
    margin-right: 0;
  }
  .setaL {
    margin-left: 0;
  }
}

.icon-user {
  background-color: var(--bs-gray-200);
  font-size: 20px;
}
/**************
      FAQ
**************/

.container-faq {
  max-width: 100%;
}

.faq-section h2 {
  color: #000;
}

.faq-section img {
  height: 660px;
  max-height: 100%;
  object-fit: cover;
  border-radius: 0;
}

.faq-section h2 {
  font-size: 42px;
  font-family: Arial, Helvetica, sans-serif;
}

.accordion-button {
  font-weight: bold;
}

.accordion-body {
  font-size: 14px;
}

@media (max-width: 768px) {
  .faq-section {
    text-align: center;
  }

  .faq-section .row {
    flex-direction: column;
  }

  .faq-section img {
    margin-bottom: 20px;
  }
}

.accordion-button:not(.collapsed) {
  background-color: #f70c0c;
  color: #fff;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button::after {
  content: ""; /* Remove o conteúdo padrão da seta */
  background-image: none !important; /* Remove a seta padrão */
  border-radius: 0;
}

.accordion-button.collapsed {
  background-color: #ffffff;
  color: #000;
}
/* Altera o ícone para "-" quando o conteúdo está expandido */
.accordion-button::after {
  content: "-";
  font-size: 24px;
  float: right;
  margin-left: auto;
}
.accordion-button.collapsed::after {
  content: "+";
}

.espaço {
  margin: 25px 0;
}
.borda {
  border: 1px groove;
  border-radius: 0;
}
.accordion-body {
  border: none;
}

.texto-primary {
  margin-bottom: 15px;
}

/**************
      Blog
  **************/

.blog-container {
  padding: 25px 0px;
  background-color: #f4f5f7;
}

.container-blog {
  max-width: 100%;
  padding: 80px 115px;
}

.call-to-action-box {
  transform: translateX(0);
  background-color: #df2b2b;
  padding: 25px 50px;
  border-radius: 5px;
  color: #fff;
  position: absolute;
  top: -155px;
  min-width: 100vw;
  left: 0;
}

.card-artigo-noticias-home {
  padding: 0;
}

.blog-cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.card-body {
  padding: 20px;
  align-items: start;
}

.col-card {
  margin: 0 5%;
}

.card-title {
  font-weight: bold;
  font-size: 1.25rem;
}
/* .card-text {
  font-size: 0.5rem;
  color: #6c757d;
} */

@media (max-width: 768px) {
  .blog-cards {
    display: block;
  }
  .cardblog-texto {
    display: flex;
    flex-wrap: wrap;
    margin-left: -6px;
  }
  .detalhes-box-decoracao::after {
    width: 40px;
    height: 1px;
    left: 50%;
    top: 120%;
    transform: translateX(-50%);
  }
}

/**************
      CTA
**************/

.CTA-container {
  background-color: #292929;
  padding: 80px 0px;
}

.container-cta {
  margin-left: 55px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  justify-items: center;
  align-items: center;
}

.cta {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 100px;
  padding-top: 4%;
  padding: 0 1% 0 5%;
}

.texto-a {
  color: var(--cor-branco);
  margin-left: 30px;
  padding-left: 30px;
}

@media (max-width: 768px) {
  .container-cta {
    grid-template-columns: 1fr;
  }
}

/**************
    Botões
**************/

.botao-N1 {
  padding: 2%;
  padding-left: 505px;
}

.botao-postagens {
  border: none;
  padding: 14px 30px;
  /* margin-right: 15rem; */
  font-size: 20px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
  background-color: #292929;
  color: #ffffff;
}

.botao-postagens:hover {
  background-color: #494949;
}

.botao-fale-conosco {
  background-color: rgb(228, 33, 33);
  color: #ffffff;
}

.botao-fale-conosco:hover {
  background-color: #c91919;
  color: #000000;
}
.botao-N a {
  padding: 20px 70px;
}
.botao-principal {
  display: inline-flex;
  border: none;
  padding: 18px 70px;
  border-radius: 8px;
  font-size: 18px;
  font-weight: bold;
  display: inline-block;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
}
.botao-ver-artigo {
  border: none;
  gap: 10px;
  padding: 8px 14px;
  display: flex;
  border-radius: 8px;
  font-size: 15px;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
  color: var(--cor-preto);
}
.botao-conheça {
  background-color: rgb(228, 33, 33);
  color: #ffffff;
  font-size: 20px;
  font-weight: bold;
  text-decoration: none;
  width: fit-content;
  transition: all 0.3s ease-in-out;
}

.botao-servicos {
  background-color: rgb(228, 33, 33);
  color: var(--bs-white) !important;
  font-size: 18px;
  margin-right: 15rem;
}

.botao-servicos:hover {
  background-color: #c51515;
  color: var(--bs-dark);
}

.btn-link {
  font-weight: bold;
  text-decoration: none;
  font-size: 0.95rem;
  border-radius: 0;
}
.btn-link:hover {
  border-radius: 0;
  text-decoration: underline;
}

@media (max-width: 768px) {
  .botao-N {
    display: flex;
    justify-content: center;
    margin-bottom: -50px;
  }

  .botao-servicos {
    font-size: 16px;
    margin-right: 0rem;
    margin-top: 1rem;
  }

  .botao-N1 {
    display: flex;
    justify-content: center;
    padding: 0;
  }

  .botao-postagens {
    margin-right: 0rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .botao-conheça {
    font-size: 15px;
    padding: 22px 12px;
    margin: 50px 0 -30px 0px;
  }

  .botao-a {
    display: flex;
  }
  .botao-principal {
    padding: 18px 50px;
  }
}
